Bug 443288 - nm-applet fails to reconnect when it drops out of range and is rought back in
nm-applet fails to reconnect when it drops out of range and is rought back in
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-20 05:06 EDT by Cameron Cross
Modified: 2009-01-09 01:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Cameron Cross 2008-04-20 05:06:06 EDT
Description of problem:

i have a problem that when my laptop goes out of range it loses the signal and
disconnects.(obviously) However when i move back into range nm-applet doesn't
reconnect and it keeps asking for me to input the WEP key despite the fact that
it is already stored in gnome-keyring-manager. When i restart nm-applet asks for
the keyring and it cnnects just fine. My card is an intel 4935agn card.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. connect to a network on a laptop
2. Walk out of range
3.then walk back in and try and connect
Actual results:

doesn't connect. icon never flashes the access point light. Keeps asking for WEP

Expected results:

Simple reconnects to the network with out a flinch

Additional info:
Comment 1 Bug Zapper 2008-11-26 05:31:33 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-01-09 01:24:07 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.